body {
	text-align: center;
}


#HaHaHeader {
	position:relative;
	width:795px;
	margin-left: auto; margin-right: auto; 

}
#hahaMainBody {
	position:relative;
	width:795px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	padding:0px;
	background-color:#000000;

 
}
#HaHaFooter {
	position:relative;
	width:795px;
	margin-left: auto; margin-right: auto;
}
.whatsnew {
		width:170px;
		margin-left:2px;
		margin-top:2px;
		margin-bottom:5px;
		background-image:url(http://www.dailyhaha.com/gfx/leftmenu/tablesbkd.gif);
		background-color:#000000;
		border:12px;
}

.individualcells{
	border-bottom: solid 1px #153955;
	background-color:#0c253b;
	width:166px;
}



.lis
	{
		margin:0px;
		padding:0px; 
		border:0px;
	}
.lis li {
	float: none;
   clear: both;
	list-style: none;
	display: inline;
}
.lis li a {
	text-align:center;
	background-color:#0c253b;
	border-bottom: solid 1px #153955;
	display:block;
}
.lis li a:hover {
	background-color:#213648;
}




#mediatop{
width:100%;
background-color:#FFFFFF;
text-align:center;
}

.newstuff{
margin-top:0px;
margin-left:3px;
padding:2px;
width:290px;
font-size:6px;
text-align:left;
background-image:url(http://www.dailyhaha.com/gfx/index/lightbluebkd.gif)
}

	.newstuffimg {border:2px solid #003366; border-thickness:2px; padding:0px; margin:0px;}
	A:hover .newstuffimg, A:active .newstuffimg {border:2px solid #cccccc; border-thickness:4px; filter:alpha(opacity=95);padding:0px; margin:0px;}
#whatsnewhome{
background-image:url(http://www.dailyhaha.com/gfx/index/bluebkd.gif);
width:300px;
}
.ps{
margin:0px;
margin-left:8px;

padding:0px;
}

#Fpage{
float:left;
display:inline;
width:619px;
margin:0px;
border-left: solid 0px black;
border-right: solid 2px black;
border-top: solid 2px black;
background-color:#FFFFFF;
}
.HPholder {
float:left;
width:300px;
text-align:left;
margin:2px 2px 1px 1px;
border: solid 2px #c0c8cf;
position:relative;
}
#Fpage:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}


  .footcs
  {
  list-style:none;
    width: 784px;
	margin:0px;
	padding:0px;font-size: 11px; font-family: tahoma, Arial;color: #296190;
  }

  /* float & allow room for the widest item */
  .footcs li
  {
    float: left;
    width: 98px;
	margin:0px;
	padding:0px;
  }
  
  .footcs li a, a:visited, a:active{
	text-decoration: none;color: #296190;
}
  .footcs li a:hover {
	color: #ffcc00; text-decoration: none;
}

  /* stop the float */
  .footcs br
  {
    clear: left;
  }

  /* separate the list from subsequent markup */
  div.footer
  {
    margin-bottom: 2px;
  }
#leftcol{
margin:0px;
padding:0px;
float:left;
clear:both;
border-right: solid 2px black;
background-color:#000000;

}
#HaHaFooter1 {
	width:795px;
	margin-left: auto; margin-right: auto;
	clear:both;
}
#hahaMainBody1 {
	position:relative;
	width:795px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	padding:0px;
	background-color:#000000;
}
#hahaMainBody1:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#rhome{
background-color:#FFFFFF;
padding-left:5px;
}
#rhome:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#footertop{ 
width:100%; 
background-image:url(gfx/footer/topbkd.gif); 
height:25px; 
position:relative; 
} 
#RF{ 
float:right; 
line-height:25px; 
height:25px; 
vertical-align:middle; 
} 
#LF{ 

float:left; 
line-height:25px; 
height:25px; 
vertical-align:middle; 
} 

#waybot{
margin:0px;
padding:0px;
background-color:#79acd6;
width:100%;
}
#waybot:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}